body {background-color: #FFF; color: #000; font-family: Arial,Helvetica,sans-serif; font-size: 14px; margin: 0; padding: 0;}
@font-face{
font-family:'GeoSlb712MediumCBT';
src:url('fonts/285FBC_0_0.eot');
src:url('fonts/285FBC_0_0.eot?#iefix') format('embedded-opentype'),
url('fonts/285FBC_0_0.ttf') format('truetype');}

img {border: 0;}

h2 {font-family: "GeoSlb712MediumCBT",Helvetica,Arial,sans-serif; font-size: 48px; font-weight: normal; margin: 32px 0 25px;}
h3 {font-family: "GeoSlb712MediumCBT",Helvetica,Arial,sans-serif; font-size: 45px; font-weight: normal; margin: 17px 0 19px;}
h4 {font-size: 26px; font-weight: normal; position: relative; margin: 0; height: 3em;}

input[type="text"]:focus {outline: none;}
input[type="button"]:disabled {background: #24A4E4 !important; border-color: #4BBCF4; box-shadow: 0 1px 1px 0 #C4E2F4; color: #AEE3FD; cursor: default; text-shadow: 0 0 0 0 #24A4E4;}


.submit {display: inline-block; border: 1px solid #387ab5; border-radius: 7px; color: #FFFFFF; font-size: 19px;  font-family: Arial,Helvetica,sans-serif; padding: 10px 21px; text-shadow: 0 1px 3px #123d64; box-shadow: 0 1px 1px 0 #c4e2f4, 0 1px 1px 1px #3aaee7 inset; cursor: pointer; text-decoration: none;
background: #24a4e4;
background: -moz-linear-gradient(top,  #24a4e4 0%, #1a80d9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#24a4e4), color-stop(100%,#1a80d9));
background: -webkit-linear-gradient(top,  #24a4e4 0%,#1a80d9 100%);
background: -o-linear-gradient(top,  #24a4e4 0%,#1a80d9 100%);
background: -ms-linear-gradient(top,  #24a4e4 0%,#1a80d9 100%);
background: linear-gradient(to bottom,  #24a4e4 0%,#1a80d9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24a4e4', endColorstr='#1a80d9',GradientType=0 );
}
.submit:hover {border: 1px solid #2875b8; background: #3cb1e7;
background: -moz-linear-gradient(top,  #3cb1e7 0%, #3392de 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3cb1e7), color-stop(100%,#3392de));
background: -webkit-linear-gradient(top,  #3cb1e7 0%,#3392de 100%);
background: -o-linear-gradient(top,  #3cb1e7 0%,#3392de 100%);
background: -ms-linear-gradient(top,  #3cb1e7 0%,#3392de 100%);
background: linear-gradient(to bottom,  #3cb1e7 0%,#3392de 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cb1e7', endColorstr='#3392de',GradientType=0 );
}

/* ----- styles top */
.top {padding: 6px 0 3px;}
.top table {width: 98%;}
.top td {padding-top: 0;}
.topLogo {vertical-align: middle; text-align: left;}
.topPhone {color: #545454; font-size: 26px; vertical-align: middle; text-align: right;}
/* ----- / end styles top */

/* ----- styles promo */
.promo, .table {position: relative; height: 245px;}
.promo {background: url(i/fon.jpg) no-repeat center top; min-width: 850px; max-width: 3090px; margin: 0 auto;}
.promo .margin {position: relative; height: 100%;}

.promoImg {background: url('i/promo.png') no-repeat 0 0; position: absolute; left: -36px; bottom: -45px; width: 325px; height: 287px;
background-size: contain;
-o-background-size: contain;
-moz-background-size: contain;
-webkit-background-size: contain;
}
h1 {color: #FFF; font-family: "GeoSlb712MediumCBT",Helvetica,Arial,sans-serif; font-size: 47px; font-weight: normal; text-shadow: 1px 1px 3px #54676e; position: absolute; top: 15px; right: 0; margin: 0; padding: 0; text-align: left; white-space: nowrap;}
h1 i {display: none;}
.promoNote {display: block; color: #164d75; font-size: 15px; font-family: Arial,Helvetica,sans-serif; padding: 15px 0 0 5px; position: relative; z-index: 10000; text-shadow: 0 0 3px #faf3df; text-align: left;}
.promoNote span {display: block; text-align: left; padding: 15px 0 0 0;}

.promo h2 {font-size: 28px; color: #387392; font-weight: normal; position: absolute; bottom: 10px; right: 0; margin: 0; text-shadow: 1px 1px 3px #fff; z-index: 1;}
h2 .promoNote {padding: 15px 0 0 0; }

.icon {position: absolute; height: 130px; bottom: -15px; right: 0;}

.ic {display: inline-block; vertical-align: top; position: absolute; font-size: 0; background-position: 0 0; background-repeat: no-repeat;}
.ic1 {background-image: url("i/ic1.png"); width: 190px; height: 130px; right: 586px;}
.ic3 {background-image: url("i/ic3.png"); width: 160px; height: 130px; right: 431px;}
.ic5 {background-image: url("i/ic5.png"); width: 190px; height: 130px; right: 289px; z-index: 2;}
.ic2 {background-image: url("i/ic2.png"); width: 280px; height: 130px; right: 55px;}
.ic4 {background-image: url("i/ic4.png"); width: 178px; height: 115px; right: 0;}

.ico {background: url('i/sprite-ico.png') no-repeat -80px 0; display: inline-block; font-size: 0; height: 79px; position: absolute; width: 80px; text-decoration: none; cursor: default; top: 0;}
.ico1 {left: 55px;}
.ico3 {left: 19px;}
.ico5 {left: 54px;}
.ico2a {left: 60px;}
.ico4 {left: 52px;}

a:HOVER.ico .hover {opacity: 1; position: absolute; left: 50%; margin-left: -125px; top: 105px;}
a:HOVER.ico1 {background-position: 0 0; height: 64px; width: 80px;}
a:HOVER.ico2 {background-position: 0 -79px;}
a:HOVER.ico2a {background-position: 0 -158px;}
a:HOVER.ico3 {background-position: 0 -237px;}
a:HOVER.ico4 {background-position: 0 -316px;}
a:HOVER.ico5 {background-position: 0 -395px;}

.hover {opacity: 0; border: 1px solid #749EBF; border-radius: 4px; box-shadow: 1px 1px 2px 0 #CCCCCC; position: fixed; top: -1000px; left: -1000px; width: 252px; z-index: 100;}
.hoverHeader {color: #588FBB; display: block; border-top-left-radius: 4px; border-top-right-radius: 4px; font-weight: bold; font-size: 12px; padding: 8px;  border-bottom: 1px solid; text-shadow: 0 1px 0 #FFFFFF; min-width: 100px; text-align: left;
background: #eefeff;
background: -moz-linear-gradient(top,  #eefeff 0%, #dae7f5 50%, #dae7f5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eefeff), color-stop(50%,#dae7f5), color-stop(100%,#dae7f5));
background: -webkit-linear-gradient(top,  #eefeff 0%,#dae7f5 50%,#dae7f5 100%);
background: -o-linear-gradient(top,  #eefeff 0%,#dae7f5 50%,#dae7f5 100%);
background: -ms-linear-gradient(top,  #eefeff 0%,#dae7f5 50%,#dae7f5 100%);
background: linear-gradient(to bottom,  #eefeff 0%,#dae7f5 50%,#dae7f5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eefeff', endColorstr='#dae7f5',GradientType=0 );
}
.hoverContent {color: #000000; background: #FFFFFF;  border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; display: block; font-size: 11px; padding: 8px 10px 10px; position: relative; text-align: left; white-space: normal;}
.corner {border-bottom: 10px solid #588FBB; border-left: 10px solid transparent; border-right: 10px solid transparent; position: absolute; top: 0; margin-left: -9px; left: 50%; margin-top: -11px;}
.corner2 {border-bottom: 10px solid #f6ffff; border-left: 10px solid transparent; border-right: 10px solid transparent; position: absolute; top: 0; margin-left: -9px; left: 50%; margin-top: -10px;}

a:HOVER.ico2a .hover {width: 230px; margin: 0 0 0 -115px;}
a:HOVER.ico4 .hover {width: 300px; margin: 0 0 0 -210px;}
a:HOVER.ico4 .corner {left: 70%;}
a:HOVER.ico4 .corner2 {left: 70%;}
a:HOVER.ico5 .hover {width: 290px; margin: 0 0 0 -145px;}

.promoSubmit {display: inline-block; background: url(i/promo-submit.png) no-repeat center center; position: absolute; bottom: -130px; left: 50%; margin-left: 15px; width: 415px; height: 145px;}
.promo .submit {margin: 48px 0 0 110px;}
/* ----- / end styles promo */

/* ----- styles facts */
.facts {text-align: justify; vertical-align: top; padding: 35px 0 0;}
.fact {display: inline-block; width: 310px; padding: 0; vertical-align: top; text-align: left;}
.factNote {display: block; margin-bottom: 5px;}
.iFact { display: block; background-image: url(i/sprite-why.png); background-repeat: no-repeat; line-height: 20px; padding-left: 100px; min-height: 150px; vertical-align: middle;}
.iFact-1 {background-position: 0 0;}
.iFact-2 {background-position: 0 -150px;}
.iFact-3 {background-position: 0 -300px;}
/* ----- / end styles facts */

/* ----- styles tariff */
.tariff {background: url(i/bg.gif); border-top: 3px solid #e4e4e4; border-bottom: 2px solid #e4e4e4; position: relative; padding-bottom: 15px;  z-index: 1; min-width: 850px;}
.tariffTop {height: 38px;}
.tariffBottom {height: 41px;}
.tariffTop, .tariffBottom {position: relative; z-index: 100; width: 100%; min-width: 1000px;}

table {font-size: 17px; border-collapse: collapse; position: relative; padding: 0;}
th, td {padding-top: 20px; height: 30px; text-align: left; vertical-align: top; white-space: nowrap;}
th {font-weight: normal; text-align: left;}
td {text-align: center;}

.tariffHead th, .tariffHead td {padding-top: 0; position: relative; z-index: 2;}
.tariffHead td {font-size: 33px; letter-spacing: 1px;}
.tariffHead h3 {margin-top: -7px; padding: 0;}
.tariffHead small {font-size: 19px; display: block; color: #0f89f1; white-space: nowrap; letter-spacing: 0; padding: 3px 10px;}

.tariffTH {width: 490px;}
.tariffTD {width: 220px;}
.tariffLine {background: url(i/line.png) no-repeat 99% top; width: 1px; height: 100%; position: absolute; left: 50%;}

h5 {font-size: 23px; font-weight: normal; margin: 15px 0 0 0;}
h5 strong{color: #0f89f1; font-weight: normal;}
h5 .submit{margin-left: 11%;}

.tariffService {position: relative;  margin: 35px auto 50px !important;}
.tariffService h3 {font-size: 28px; margin-top: 25px;}
.tariffService .submit {position: relative; top: -1px;}

li {font-size: 17px; list-style-image: url(i/ok-small.png); padding-bottom: 8px;}

.snoska {padding-top: 10px; text-align: left;}
/* ----- / end styles tariff */

/* ----- styles show */
.show {padding: 0 0 50px;}
.showI {box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.1); border-radius: 500px; float: left; margin: 0 50px 30px 0;}
.showLine {font-size: 17px; line-height: 23px; margin: 20px 0; text-align: left; overflow: hidden;}
.showLineHeader {color: #363636; font-size: 15px; padding: 0 0 10px;}
.showLineHeader span {display: block; color: #000; font-size: 20px; font-family: "GeoSlb712MediumCBT",Helvetica,Arial,sans-serif; padding-bottom: 5px;}
/* ----- / end styles show */

/* ----- styles footer */
.footer {padding: 0 0 20px; text-align: center; position: relative;}
.form {display: inline-block; border-radius: 4px; border: 1px solid #bbbec2; position: relative; min-width: 360px; padding: 15px 33px 15px 33px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; position: relative; width: 400px; min-width: 410px;
box-shadow: 1px 1px 13px #FFFFFF inset;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
}
.formHeader {font-size: 21px; font-weight: bold; padding-bottom: 11px;}
.formError {color: #cc3300; font-size: 12px; padding-bottom: 6px; white-space: nowrap;}
.formInput {border: 1px solid #aeb2b8; border-radius: 3px; background-color: #FFF; width: 100%; margin-bottom: 15px; overflow: hidden; box-shadow: 0 1px 1px 0px #dfdfdf inset;}
.divInput {border-top: 1px solid #aeb2b8; padding: 7px 0 8px 10px; margin-top: -1px;}
.input {background-color: transparent; font-size: 12px; color: #969696; font-family: Arial,Helvetica,sans-serif; border: 0; width: 100%;}
.inputBlack {color: #000;}
.inputError {color: #cc3300;}
.shadow:before, .shadow:after {bottom: 15px; box-shadow: 0 17px 7px #ccc; content: ""; position: absolute; right: 50%; top: 91%; transform: rotate(-1deg); width: 46%; z-index: -1;}
.shadow:after { left: 50%; right: 10px; transform: rotate(1deg);}
/* .phoneNumber { display: inline-block; } */
/* ----- / end styles footer */

/* ----- styles error */
.error {display: inline-block; font-size: 16px; background: #fdf9d8; border: 1px solid #dfd8b5; position: relative; width: 500px; padding: 17px 30px; margin: 25px 0 0 0; text-align: left;}
h6 {color: #ff0000; font-family: "GeoSlb712MediumCBT",Helvetica,Arial,sans-serif; font-size: 17px; font-weight: normal; letter-spacing: 1px; margin: 0 0 13px; text-transform: uppercase; text-shadow: 0 0 1px #d9521d;text-align: center;}
/* .error span {display: block; height: 5px;} */
.error:before, .error:after {box-shadow: 0 17px 7px #e0daac !important;}
/* ----- / end styles error */

.width {margin: 0 auto; width: 1000px;}
table.width {width: 978px;}
.margin {margin-left: 1%; margin-right: 1%;}

/* ----- styles animation */
@media all and (min-width: 1260px) {
	body {font-size: 16px;}
	.width {width: 1150px;}
	.margin {margin-left: 0; margin-right: 0;}
	.top table {width: 100%;}
	
	.top {padding: 13px 0 8px;}
	
	.promo, .table {height: 265px;}

	h1 {font-size: 52px;}
	.promo h2 {font-size: 31px;}
	
	.promoImg {height: 305px; left: -12px;}
	.promoNote {font-size: 17px;}
	.ic1 {right: 682px;}
	.ic3 {right: 503px;}
	.ic5 {right: 337px;}
	.ic2 {right: 79px;}
	
	a:HOVER.ico4 .hover {margin: 0 0 0 -170px;}
	a:HOVER.ico4 .corner {left: 54%;}
	a:HOVER.ico4 .corner2 {left: 54%;}
	
	.fact {width: 357px;}
	.iFact {padding-left: 120px;}
	
	h4 {font-size: 28px;}
	
	table.width {width: 1150px;}
	.tariffTH {width: 490px;}
	.tariffTD {width: 370px;}
	.tariffLine {left: 47%;}
	
	.showI {margin-right: 50px;}
	
	.form {width: 500px;}
	
	.error {font-size: 17px; width: 550px;}
	h6 {font-size: 18px;}
}
@media all and (min-width: 1500px) {
	body {font-size: 17px;}
	.width {width: 1240px;}
	
	.top {padding: 15px 0 10px;}

	h1 {font-size: 57px;}
	.promo h2 {font-size: 34px;}
	.ic1 {right: 762px;}
	.ic3 {right: 563px;}
	.ic5 {right: 377px;}
	.ic2 {right: 99px;}
	
	
	table.width {width: 1240px;}
	.tariffTH {width: 530px;}
	.tariffTD {width: 420px;}
	
	.fact {width: 370px;}
	.showLine {font-size: 18px;}
	
	.form {width: 600px;}
	
	.error {font-size: 18px; width: 550px;}
	h6 {font-size: 20px;}
}
a:HOVER.ico .hover, .hover {opacity: 0.5s;
-webkit-transition: opacity 0.5s;
-moz-transition: opacity 0.5s;
-o-transition: opacity 0.5s;
-ms-transition: opacity 0.5s;}

body, .width, .margin, .top, .top table, .tdL, .ic, h1, h2, .promo, .table, .promoNote, .promoImg, .fact, .iFact, .tariffTH, .tariffTD, .tariffLine, h4, .showI, .form {transition: width 0.6s; height 0.6s; left 0.6s; margin 0.6s; font-size: 0.6s; right 0.6s; padding 0.6s; letter-spacing 0.6s;
-webkit-transition: all 0.6s;
-moz-transition: all 0.6s;
-o-transition: all 0.6s;
-ms-transition: all 0.6s;}
/* ----- / end styles animation */

.msgErrorBox {display: none;}
